GRUB-RENDER-LABEL(1)

NOM
grub-render-label - Créer un .disk_label pour les Mac d'Apple

SYNOPSIS
grub-render-label [OPTION...] [OPTIONS]

DESCRIPTION
Produire un .disk_label pour Apple.

-b, --bgcolor=COULEUR
    Utiliser COULEUR pour l'arrière-plan.

-c, --color=COULEUR
    Utiliser COULEUR pour le texte.

-f, --font=FICHIER
    Utiliser FICHIER comme fonte (PF2).

-i, --input=FICHIER
    Lire le texte à partir de FICHIER.

-o, --output=FICHIER
    Déterminer le fichier de sortie. Par défaut la sortie standard.

-t, --text=CHAÎNE
    Définir l'étiquette à afficher.

-v, --verbose
    Afficher des messages détaillés.

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
La documentation complète de grub-render-label est disponible dans un manuel Texinfo. Si les programmes info et grub-render-label sont correctement installés, la commande

    info grub-render-label

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.